.data-table .split--word--size {
    max-width: 10em;
    overflow: hidden
}

.repeater-input__item--control button.repeater-input__item--add,
.repeater-input__item--control button.repeater-input__item--remove
{
    background: unset;
    min-width: unset;
    padding: unset;
    vertical-align: middle;
}

#work_history:has(.repeater-input__item:nth-child(17)) .repeater-input__item button.repeater-input__item--add {
    display: none;
}
#qualifications:has(.repeater-input__item:nth-child(5)) .repeater-input__item button.repeater-input__item--add {
    display: none;
}

.repeater-input__item .repeater-input__item--year,
.repeater-input__item .repeater-input__item--month
{
    padding-right: 2em;
}

.form-config__avatar .input-image__preview {
    padding-top: unset;
}

.repeater-input__item--year--wrap,
.repeater-input__item--month--wrap
{
    position: relative;
}

.repeater-input__item--year--wrap .suffix,
.repeater-input__item--month--wrap .suffix
{
    position: absolute;
    right: 0.3em;
    top: 0.1em;
}

.interview-detail .ql-editor {
    min-height: 30vh;
}

.filter__input {
    display: inline-flex;
    position: relative;
}

.filter__input .prefix {
    position: absolute;
    line-height: 30px;
    left: 0.5em;
    font-size: 12px;
    font-weight: 500;
}

.filter__input input.has_prefix {
    padding-left: 1.8em;
    padding-right: 0.5em;
}

#user-pickup-popup,
#enterprise-scout-popup,
#jinzai-modal
{
    width: 75vw;
    height: 75vh;
    margin: auto;
    background-color: white;
    padding: 20px;
    overflow: scroll;
}
#user-pickup-popup .mfp-close,
#enterprise-scout-popup .mfp-close,
#jinzai-modal .mfp-close,
.interview-popup .mfp-close
{
    display: none;
}
#user-pickup-popup .commit,
#enterprise-scout-popup .commit,
#jinzai-modal .commit
{
    margin-left: 2em;
}

.data-table tr {
    cursor: pointer;
}

.bookmark.on svg path {
    fill: #888;
    stroke: #888;
}

.btn-outline:disabled {
    background-color: #888;
    color: #eee;
}

.interview-popup .list-tasks .item-task {
    position: relative;
}
.interview-popup .list-tasks .item-task .refuse {
    position: absolute;
    top: -6px;
    right: -8px;
    width: 18px;
    height: 18px;
    min-width: 18px;
    min-height: 18px;
    background: transparent;
    padding: 0;
}

.attractiveness__item--info .attractiveness__item--buttons > span {
    display: inline-block;
    font-weight: 700;
    padding: 6px 25px;
    width: 100%;
    margin-bottom: 16px;
}

a.line {
    display: flex;
    align-items: center;
    color: #FFF;
    padding: 4px;
}
a.line img {
    background-color: #06C755;
    border: 4px solid #06C755;
    padding-right: 3px;
    width: 40px;
    height: 40px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border-right: 1px solid rgb(0, 0, 0, 0.08);
}
a.line span {
    height: 40px;
    line-height: 32px;
    padding: 0 40px;
    background-color: #06C755;
    border: 4px solid #06C755;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
a.line:hover img, a.line:hover span {
    background-color: #05B34A;
    border-color: #05B34A;
    opacity: 1 !important;
}
a.line:hover {
    opacity: 1 !important;
}
a.line:hover img {
    border-right: 1px solid rgb(0, 0, 0, 0.08);
}

a.wechat {
    display: flex;
    align-items: center;
    color: #FFF;
    padding: 4px;
}
a.wechat img {
    background-color: #06C755;
    border: 4px solid #06C755;
    padding-right: 3px;
    width: 40px;
    height: 40px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
a.wechat span {
    height: 40px;
    line-height: 32px;
    padding: 0 30px;
    background-color: #06C755;
    border: 4px solid #06C755;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.xdsoft_datetimepicker .xdsoft_time_variant {
    margin-top: 0px !important;
}

.pdf * {
    box-sizing: content-box;
}
